/* Heng Yuan's General Style Sheet */

body
{
	font-family:	verdana, arial, sans-serif;
	background-color: white;
	font-size: 10pt;
	color : #333333;
	margin: 0;
}

table
{
	font-size: 10pt;
}

a:link { color: #336699; font-weight: bold; }
a:visited { color: #336699; font-weight: bold; }
a:hover { color: #6699CC; font-weight: bold; }
a:active { color: #6699CC; font-weight: bold; }

pre, xmp
{
	background-color: #eeeeee;
}

.Header
{
	background-color: #EEEEFF;
}

.Content
{
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

.LeftPane
{
	background-color: #F7F3F7;
	border-right: 1px solid #999999;
}

table.pane
{
	border-collapse:	collapse;
	border:			1px solid gray;
	background-color:	white;
	color:			#333333;
}

td.pane
{
	border-collapse:	collapse;
	text-align:		left;
	vertical-align:		top;
	border:			1px solid gray;
}

th.pane
{
	text-align:		center;
	background-color:	gray;
	color:			white;
}
